html {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height:100%;
	overflow:hidden;
  background-color: transparent;  
}

body {
  background-color: transparent;  
	width: 100%;
	height:100%;
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	padding: 0px;
	margin: 0px;
	/* background-color:LightSteelBlue; */ 
	margin: 0px;
	overflow:hidden;
}

a img {border: none; }

#bg
{
	background-color: #B0B0B0;  
  z-index:-1;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;  
}
 
#mid {
	width: 1000px;
	min-width: 1000px;
	margin: auto;
	overflow:hidden;
	margin-top: 15px;
	margin-bottom: 10px;
	overflow:hidden;
	-webkit-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius-bottomright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-radius-topleft: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-radius-topright: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
	text-shadow: rgba(0, 0, 33, 0.7) 0px 20px 150px 20px;
	-webkit-box-shadow: rgba(0, 0, 33, 0.7) 0px 20px 150px 20px;
}

#header {
	-webkit-border-radius-topleft: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-radius-topright: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 0px;
	margin: 0px;
	height: 15px; 
	overflow:hidden;
	background: #3F464D url(/search/sprites.png) no-repeat -534px -116px;  
	color: #AAAAAA;
	height: 15px;
	min-height: 15px;
	width: 1000px;
	font-family: sans;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
	display: block;
}

#midspan {
	padding: 0px;
	margin: 0px;
	width: 1000px;
	min-width: 1000px;
	overflow:hidden;
}

#leftspan {
	padding: 0px;
	margin: 0px 800px 0px 0px;
	display: inline-block;
	min-width: 1000px;
	width: 1000px;
	max-width: 1000px;
}

#left 
{
  background: #D2D4D2 url(/search/sbbg.png) repeat-x;	
	float:left;
	display:inline-block;
	width:200px;
	min-width:200px;
	max-width:200px;	
	overflow:hidden;
	height:10000px;
}

#rightspan 
{
	/* background-color: #DDDDDD;*/
	/*
	background: gradient(linear, left top, right bottom, color-stop(0, #EEEEEE), color-stop(1, #CCCCCC));
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #EEEEEE), color-stop(1, #CCCCCC));
	background: -moz-linear-gradient(linear, left top, #EEEEEE, #CCCCCC);
	*/
	margin: 0px -800px 0px 200px;
	max-width: 800px;
	min-width: 800px;
	width: 800px;
	padding: 0px;	
}

#right  
{
	overflow:hidden;
	height:10000px;
  background: #D2D4D2 url(/search/sbbg.png) repeat-x;	
	margin:0px 0px 0px 0px;
	float:right;
	display:inline-block;
	width:200px;
	min-width:200px;
	max-width:200px;	
}

#content 
{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #EEEEEE;
	width: 600px;
	min-width: 600px;
	max-width:600px;
	min-height: 700px;
}

#logo {
	cursor:pointer;
	cursor:hand;
	border: none;
	margin-left:-3px;
	margin-top: 10px;
  background: #EFEFEF url(/search/sprites.png) no-repeat -585px -19px;
  height: 62px;
  width:553px;
  display:block;
  margin:0px;
  padding:0px;   	
}

#topCF
{
  height:3px;
  width:100%;
  background: #EFEFEF url(/search/sprites.png) no-repeat -2px -990px;
  display:block;
  margin:0px;
  padding:0px; 
}

#results
{
  background: #FFFFFF url(/search/vsprites.png) repeat-y;
  overflow-y:scroll; 
}

#footer {
	-webkit-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius-bottomright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-left: 0px;
	margin-bottom:0px;
	background: #3F464D url(/search/sprites.png) no-repeat -585px 0px;  
	min-height: 17px;
	max-height: 17px; 
	width: 992px;
	display: block;
	color: white;
	vertical-align: middle;
	text-align:right;
	padding-left:8px;
}

#searchInfo
{
  color:#EEEEEE;
  z-index:5000;
	position:relative;
	left: 213px;
  font-size:10px;
  float:left;
}

#siteInfo
{
  color:#A4B0BA;
  z-index:5000;
  font-size:9px;
  padding-right:15px;
}

#siteInfo a
{
  color: #388BA1;
  text-decoration: none;  
}

/*****************************/

#buttons
{
	margin-top:104px;
}

#btnFLW
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -564px;
    height: 68px;
    width: 200px;
	  cursor:pointer;
	  cursor:hand;
}

#btnMedia
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -632px;
    height: 72px;
    width: 200px;
	  cursor:pointer;
	  cursor:hand;
}

#btnExtLinks
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -704px;
    height: 68px;
    width: 200px;
	  cursor:pointer;
	  cursor:hand;
}

#btnFirefox
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -772px;
    height: 43px;
    width: 200px;
	  cursor:pointer;
	  cursor:hand;
}

#btnChrome
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -815px;
    height: 43px;
    width: 200px;
	  cursor:pointer;
	  cursor:hand;
}

#btnSendTo
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -858px;
    height: 80px;
    width: 200px;
}

#btnSendToHint
{
  z-index:2000;
  width:185px;
  height:125px;
  background: transparent url(/search/sprites.png) no-repeat -861px -564px;
  padding-left:26px;
  padding-right:26px;
  text-align:center;
  padding-top: 34px;
  overflow:hidden;
  color:black;
  position:absolute;
  display:block;
  font-size:14px; 
}

.clickable
{
	cursor:pointer;
	cursor:hand;
}

#btnAddToGoogle
{
    background: transparent url(/search/sprites.png) no-repeat -1504px -938px;
    height: 137px;
    width: 200px;
	  cursor:pointer;
	  cursor:hand;
}

.searchsection {
	display: inline-block;
	margin-left: 10px;
	margin-top: 0px;
}
.div10
{
	height:10px;
	min-height:10px;
	width:550px;
	display:block;
}
.loader {
	display: inline-block;
	float: none;
	clear: both;
	margin-left: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.hiddenloader {
	display: none;
}
.hiddenloaderT {
	display: none;
}
.hiddenloaderB {
	display: none;
}
.holder {
  position:relative;
	height: 100px;
	width: 450px;
}
.holderselection {
  position:relative;
	margin-top: 20px;
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.holderselector {
}
#holdercontainer, #Hholdercontainer {
  position:relative;
	padding-top: 15px;
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.holdertitle {
	color: darkblue;
}
.holdertitlenodata {
	color: red;
}
.data {
	display: none
}

.newCommentSep
{
	margin-left:10px;
	margin-bottom:10px;
	height:3px;
	max-width:560px;
	width:560px;
	background-color:#A5BFC7;
}

#newComments
{
	height:0px;
}

#newCommentsC
{
	cursor:pointer;
	cursor:hand;
	font-size: 13px;
	margin: 0px 10px 0px 10px;
	color: white;
	padding: 2px 10px 2px 10px;
	background-color:#A5BFC7;
	
	width:545px;
	overflow:hidden;
	
	-webkit-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-radius-bottomright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;	
	-webkit-border-radius-topleft: 7px;
	-moz-border-radius-topleft: 7px;
	-webkit-border-radius-topright: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.item
{
	overflow: hidden;
	margin:0px;
	padding:0px;
}

.itemC 
{
	font-size: 15px;
	margin: 0px 10px 10px 10px;
	color: #f09;
	padding: 10px;
	border: 1px solid #d3d2d1;

	transition: border-color 0.5s ease-in-out;
	-webkit-transition: border-color 0.5s ease-in-out;
	-mox-transition: border-color 0.5s ease-in-out;
	-o-transition: border-color 0.5s ease-in-out;

	-webkit-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-radius-bottomright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;	
	-webkit-border-radius-topleft: 7px;
	-moz-border-radius-topleft: 7px;
	-webkit-border-radius-topright: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;	
}

.itemC .description 
{
	max-width:450px;
}
.revision {
	border-top: 2px solid #FF95D6;
	border-bottom: 2px solid #FF95D6;
	margin-top: 20px;
	margin-bottom: 10px;
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	color: #FF95D6;
	text-decoration: none;
}
.title {
	font-weight: bold;
	font-size: 12px;
}
.title a {
	text-decoration: none;
	color: #5f6168;
	font-weight: bold;
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.description p {
	padding: 0px;
	margin: 0px;
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.description > A {
  border:0px;
}
.ReaguurderInfo {
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.RI {
	color: black;
	text-decoration: none;
	font: 12px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	margin-right: 10px;
}
.description {
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	color: #666;
	padding-bottom: 20px;
}
.description a {
	color: #f09;
	text-decoration: none;
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.webd {
	font-family: Webdings;
}
.info {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 4px;
	overflow: hidden;
	font-weight: bold;
	font-size: 12px;
}
.error {
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 35px;
	position: relative;
	font-weight: bold;
	font-size: 12px;
	color: #f09;
	text-decoration: none;
}
#pi
{
	display:none;
	color:#EEEEEE;
	font-size:14px;
	text-decoration:none;
	margin-left:5px;
}
.logo {
	border: none;
	margin-top: 10px;
}
.helptext {
	margin-top: 15px;
	margin-left: 20px;
	font: 11px "Lucida Console", "Courier New", "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}
.search {
	margin-top: 20px;
	width: 400px;
}
.searchwithhelp {
	width: 484px;
}
.helpButton
{
	position:relative;
	top:5px;
	width:20px;
	height:20px;
	cursor:pointer;
	cursor:hand;
	border:0px;
}
.header {
	max-height: 15px;
	height: 15px;
	background-color: #484848;
	color: #AAAAAA;
	width: 1000px;
	top: 15px;
	position: relative;
	vertical-align: middle;
	font-family: sans;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
}
.header a {
	font-family: sans;
	font-size: 10px;
	text-decoration: none;
	color: #AAAAAA;
}
/*****************************/

#Recents 
{
	overflow:hidden;
	text-align: left;
	max-width: 200px;
	min-width: 200px;
}

#RecentC 
{
	margin-top:104px;
	width: 200px;
}

.rcOdd
{
}

.rcEven
{
  background-color: #E8ECE8;
}

.rcCross
{
  background-image: url(/search/cr.png);
  background-repeat:no-repeat;  
}

.rcZwitsal
{
  background-image: url(/search/newz.png);
  background-repeat:no-repeat;  
}

#RecentC .RecentD {
  background-repeat:no-repeat;
  background-position:left;
	display: block;
	height: 38px;
  padding-left:10px;
  padding-top:2px;
  padding-bottom:0px;
  width:200px;  	
	text-align: left;
	color: #636363;
}

#RecentC .RecentD:HOVER
{
 	 color:#F09;
   background-color:white;
}

#RecentC .RecentD :first-child {
	border-top: solid 0px white;
}

#RecentC .RecentD A {
	margin-left: 42px;
	font: 10px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	color: inherit;
	text-decoration: none;
}
#RecentC .RecentD A:visited {
	text-decoration: none;
}
#RecentC .RecentD .rcTxt {
	margin-left: 42px;
	font: 9px "Courier New", "Trebuchet MS" , "Lucida Sans unicode" , Arial, Helvetica, sans-serif, courier;
	color: #333333;
	text-decoration: none;
}

.RecentTT
{
	text-shadow: rgba(0, 0, 33, 0.1) 10px 10px 20px 0px;
	-webkit-box-shadow: rgba(0, 0, 33, 0.1) 10px 10px 20px 0px;

  z-index:1000;
  background-color:white;
  opacity:0.95;
  display:none;
  width:500px;
/*  overflow-x:hidden;
  height:100px;
  overflow-y:auto; */
  padding:10px;
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	color: #666;
	border: 1px solid #d3d2d1;

	-webkit-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-radius-bottomright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;	
	-webkit-border-radius-topleft: 7px;
	-moz-border-radius-topleft: 7px;
	-webkit-border-radius-topright: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;	
}

.RecentTT a {
	color: #f09;
	text-decoration: none;
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}

/*****************************/
a.button {
	background: transparent url('http://search-geenstijl.thruhere.net/search/bg_button_a.gif') no-repeat scroll top right;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	max-height: 24px;
	margin-right: 6px;
	padding-right: 18px;
/* sliding doors padding */
	text-decoration: none;
}
a.button span.buttoncontent {
	background: transparent url('http://search-geenstijl.thruhere.net/search/bg_button_span.gif') no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
}
a.button span.buttoncontentwd {
	font-family: Webdings;
	font-size: 16px;
	background: transparent url('http://search-geenstijl.thruhere.net/search/bg_button_span.gif') no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
}
a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none;
/* hide dotted outline in Firefox */
}
a.button:active span.buttoncontent {
	background-position: bottom left;
	padding: 6px 0 4px 18px;
/* push text down 1px */
}
a.button:hover span.buttoncontent {
	color: #f09;
}
a.button:active span.buttoncontentwd {
	font-family: Webdings;
	font-size: 16px;
	background-position: bottom left;
	padding: 6px 0 4px 18px;
/* push text down 1px */
}
a.button:hover span.buttoncontentwd {
	font-family: Webdings;
	font-size: 16px;
	color: #f09;
}
.buttons {
	float: none;
	display: inline-block;
	clear: both;
	width: 600px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}



div.jqmNotice img.jqResize {position: absolute; right: 2px; bottom: 2px;}

/* Notice CSS courtesy of;
   Alexandre Plennevaux <alexandre@pixeline.be>,
   Brice Burgess <bhb@iceburg.net> */

div.jqmNotice {
    display: none;
    
    position: relative;
    
    width: 480px;
    min-height:100px;
    background:#FFFFCC url(/search/note_icon.png) 5px 5px no-repeat;
    border: 1px solid #000;
    padding: 0;
}

.jqmnTitle{margin: 0 25px;}
  
.jqmnTitle h1{
  margin: 5px 0;
  padding-left:5px;
  width: 100%;
  
  font-size:10px;
  color:#FFFFCC;
  background-color:#505050;
}

div.jqmNotice .jqmClose {
  position: absolute;
  cursor: pointer;
  right: 4px;
  top: 6px;
}

.jqmnContent{
  border-top:1px;
  color:#000;
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
  width: 460px;
  max-width: 460px;
  overflow-y:auto;
  overflow-x:hidden;
  height: 600px;
  padding-left:10px;
  padding-right:10px;
}

.jqmnContent a {
	color: #f09;
	text-decoration: none;
	font: 11px "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}

.rinfoimg
{
	cursor:pointer;
	cursor:hand;
	border:0px;
	margin-right:4px;
	position:relative;
	top:2px;
	
}



/*
 * jQuery UI CSS Framework @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*
 * jQuery UI CSS Framework @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 *
 * To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Trebuchet%20MS,%20Helvetica,%20Arial,%20sans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=6px&bgColorHeader=dddddd&bgTextureHeader=02_glass.png&bgImgOpacityHeader=35&borderColorHeader=bbbbbb&fcHeader=444444&iconColorHeader=999999&bgColorContent=c9c9c9&bgTextureContent=05_inset_soft.png&bgImgOpacityContent=50&borderColorContent=aaaaaa&fcContent=333333&iconColorContent=999999&bgColorDefault=eeeeee&bgTextureDefault=02_glass.png&bgImgOpacityDefault=60&borderColorDefault=cccccc&fcDefault=3383bb&iconColorDefault=70b2e1&bgColorHover=f8f8f8&bgTextureHover=02_glass.png&bgImgOpacityHover=100&borderColorHover=bbbbbb&fcHover=599fcf&iconColorHover=3383bb&bgColorActive=999999&bgTextureActive=06_inset_hard.png&bgImgOpacityActive=75&borderColorActive=999999&fcActive=ffffff&iconColorActive=454545&bgColorHighlight=eeeeee&bgTextureHighlight=01_flat.png&bgImgOpacityHighlight=55&borderColorHighlight=ffffff&fcHighlight=444444&iconColorHighlight=3383bb&bgColorError=c0402a&bgTextureError=01_flat.png&bgImgOpacityError=55&borderColorError=c0402a&fcError=ffffff&iconColorError=fbc856&bgColorOverlay=eeeeee&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=0&opacityOverlay=80&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=60&thicknessShadow=4px&offsetTopShadow=-4px&offsetLeftShadow=-4px&cornerRadiusShadow=0pxdow=0px
 */


/* Component containers
----------------------------------*/
.ui-widget { font-family: Trebuchet MS, Helvetica, Arial, sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Helvetica, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa; background: #c9c9c9 url(/search/ui-bg_inset-soft_50_c9c9c9_1x100.png) 50% bottom repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #bbbbbb; background: #dddddd url(/search/ui-bg_glass_35_dddddd_1x400.png) 50% 50% repeat-x; color: #444444; font-weight: bold; }
.ui-widget-header a { color: #444444; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #eeeeee url(/search/ui-bg_glass_60_eeeeee_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #3383bb; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #3383bb; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #bbbbbb; background: #f8f8f8 url(/search/ui-bg_glass_100_f8f8f8_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #599fcf; }
.ui-state-hover a, .ui-state-hover a:hover { color: #599fcf; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #999999; background: #999999 url(/search/ui-bg_inset-hard_75_999999_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #ffffff; background: #eeeeee url(/search/ui-bg_flat_55_eeeeee_40x100.png) 50% 50% repeat-x; color: #444444; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #444444; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #c0402a; background: #c0402a url(/search/ui-bg_flat_55_c0402a_40x100.png) 50% 50% repeat-x; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(/search/ui-icons_999999_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(/search/ui-icons_999999_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(/search/ui-icons_999999_256x240.png); }
.ui-state-default .ui-icon { background-image: url(/search/ui-icons_70b2e1_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(/search/ui-icons_3383bb_256x240.png); }
.ui-state-active .ui-icon {background-image: url(/search/ui-icons_454545_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(/search/ui-icons_3383bb_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(/search/ui-icons_fbc856_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; border-top-left-radius: 6px; }
.ui-corner-tr { -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; border-top-right-radius: 6px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; }
.ui-corner-br { -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; }
.ui-corner-top { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; border-top-left-radius: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; border-top-right-radius: 6px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; }
.ui-corner-right {  -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; border-top-right-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; }
.ui-corner-left { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; border-top-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; }
.ui-corner-all { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

/* Overlays */
.ui-widget-overlay { background: #eeeeee url(/search/ui-bg_flat_0_eeeeee_40x100.png) 50% 50% repeat-x; opacity: .80;filter:Alpha(Opacity=80); }
.ui-widget-shadow { margin: -4px 0 0 -4px; padding: 4px; background: #aaaaaa url(/search/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .60;filter:Alpha(Opacity=60); -moz-border-radius: 0pxdow=0px; -webkit-border-radius: 0pxdow=0px; border-radius: 0pxdow=0px; }/*
 * jQuery UI Resizable @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Resizable#theming
 */
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/*
 * jQuery UI Selectable @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Selectable#theming
 */
.ui-selectable-helper { position: absolute; z-index: 100; border:1px dotted black; }
/*
 * jQuery UI Slider @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }


#slider
{
  margin-left:10px;
  margin-top:10px;
  margin-right:33px;
  margin-bottom:0px;
  opacity:0.01;
}

a img {border: none; }
